#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.3.1
visibility:           public
id:                   insert-ordered-containers-0.2.3.1-L4c3K55UkeYARsx8Mdn14Y
key:                  insert-ordered-containers-0.2.3.1-L4c3K55UkeYARsx8Mdn14Y
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  b8b6f4856b077abdd99c4ed06f03803b
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.2/site-local/insert-ordered-containers-0.2.3.1

library-dirs:
    /usr/lib/ghc-8.10.2/site-local/insert-ordered-containers-0.2.3.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/insert-ordered-containers-0.2.3.1

hs-libraries:         HSinsert-ordered-containers-0.2.3.1-L4c3K55UkeYARsx8Mdn14Y
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    lens-4.19.2-IhearE01tR9bjzWegWEUS
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-extra-0.3-BgZMR4xuFFH6RpzNybJ1S7
    semigroupoids-5.3.4-He2M7UzeM3n8hkFG5w0fof text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

